// models/home/servicesTabModel.js
const { Sequelize } = require("sequelize");

const { DataTypes } = require("sequelize");
const sequelize = require("../../config/sequelize"); 

const ServicesTab = sequelize.define("ServicesTab", {
  service_label: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  service_content: {
    type: DataTypes.JSON,
    allowNull: false,
  },
}, {
  tableName: "services_tab", 
  timestamps: true,          
});

module.exports = ServicesTab;
